<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="app_name">HuamiIME</string>
  <string name="connect_phone">Pripojte sa k aplikácii Amazfit Watch</string>
  <string name="input_by_phone">Zadajte do aplikácie Amazfit Watch</string>
</resources>
